{% extends "base.html" %}

{% block title %}404{% endblock %}

{% block jumbotron %}
  <h1 class="title">Error 404</h1>
  <h2 class="subtitle">Page not found</h2>
{% endblock %}

{% block content %}

  <div id="login-form" class="content">

    <h3 class="title">Error 404</h3>

    Sorry, the page you're asked for does not exist.

  </div>

{% endblock %}
